View Issue Details

IDProjectCategoryView StatusLast Update
13947Bug reports[All Projects] Survey designpublic2018-09-03 17:14
ReportermarcgoldAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.13.x 
Target VersionFixed in Version3.14.x 
Summary13947: Add New Question to Groups Disappeared (3.14.1)
Description

This is related to the closed issue 13939

Although the button is now showing it is not clickable.

TagsNo tags attached.
Complete LimeSurvey version number (& build)13.14.1
I will donate to the project if issue is resolvedNo
BrowserChrome
Database & DB-Versionmysqlnd 5.0.12-dev - 20150407
Operating System (Server)Linux 2.6.32-696.28.1.el6.x86_64 #1
Webserver software & versionApache
PHP Version7.0.30

Activities

c_schmitz

c_schmitz

2018-09-03 17:14

administrator   ~48951

Version 3.14.8+180829 released

Issue History

Date Modified Username Field Change
2018-08-08 16:20 marcgold New Issue
2018-08-08 17:04 olle Assigned To => markusfluer
2018-08-08 17:04 olle Status new => assigned
2018-08-09 14:18 markusfluer Status assigned => resolved
2018-08-09 14:18 markusfluer Resolution open => fixed
2018-08-09 14:18 markusfluer Fixed in Version => 3.14.x
2018-09-03 17:14 c_schmitz Note Added: 48951
2018-09-03 17:14 c_schmitz Status resolved => closed